/* Desktop Main Menu */

#MainNavigation {
	position: relative;
	width: auto;
	float: left;
	text-align: center;
	padding: .5em 0;
	display: block;
	margin: 1.25em 0 0 1em;
	font-size: 1.125em;
}

.desktopMainMenu {
	position: relative;
	list-style: none; 
	padding: 0 0 0 0; 
	margin: 0 0 0 0;
}

.desktopMainMenu li {
	position: relative;
	display: inline-block; 
	padding: 0 .5em 0 .5em; 
	margin: 0 0 0 0;
	height: 2em;
}

.desktopMainMenu li:last-child {
	padding-right: 0;
}

.desktopMainMenu a {
	color: #FFF;
	text-decoration: none;
}

.desktopMainMenu li a:hover, .desktopMainMenu .current {
	color: #FAD088;
}

.subMenu {
	position: absolute;
	top: 1em;
	right: -90000em;
	margin: 0 0 0 0;
	background: transparent;
	width: auto;
	height: auto;
	max-height: 0;
	-moz-transition: max-height 0.5s ease-in-out;
	-webkit-transition: max-height 0.5s ease-in-out;
	-o-transition: max-height 0.5s ease-in-out;
	transition: max-height 0.5s ease-in-out;
	overflow: hidden;
}

.SubmenuTopArrow {
	position: absolute;
	left: -90000em;
	width: 1.5em;
	height: auto;
	margin: 0 auto;
}

.subMenu ul {
	position: relative;
	padding: 2em;
	background: #FFF;
	column-count: 2;
	column-rule: solid thin #D8D8D8;
	column-gap: 4em;
	width: auto;
	margin: 1em 0 0 0;
}

.subMenu ul li {
	display: block;
	width: 100%;
	height: auto;
	padding: 0 1em; 
	margin: 0 0 0 0;
	text-align: left;
	min-height: 0;
	min-width: 0;
	line-height: 2.5em;
}

.desktopMainMenu li:hover div {
	right: -400%;
	max-height: 900px;
}


.desktopMainMenu li:hover .SubmenuTopArrow {
	left: 0;
	right: 0;
	margin: 0 auto;
}


.subMenu ul li:hover {
	background: #455873;
	cursor: pointer;
}


.subMenu ul li:last-child {
}

.subMenu ul li a {
	color: #000;
	text-decoration: none;
	white-space: nowrap;
}

.subMenu ul li:hover a {
	color: #FFF;
}

.subMenu .current {
	color: #F00;
}


@media only screen and (max-width: 900px) {



}


/* Mobile Main Menu */

#mainNav {
	position: relative;
	display: none;
	width: 100%;
	margin: -.125rem auto 0 auto;
	background: #265699;
	z-index: 500;
}

#mainNav li {
	margin: 0;
	float: none;
	position: relative;
}

.topMenu {
	position: relative;
	list-style: none; 
	padding: 0 0 0 0; 
	margin: 0 0 0 0;
	display: none;
}

.topMenu li {
	position: relative;
	display: block; 
	padding: .5em 0; 
	margin: 0 0 .5em 0;
	height: 2em;
	text-align: center;
	border-bottom: solid thin #FFF;
}

.topMenu li:last-child {
	border: none;
}

.topMenu a, .topMenu h3 {
	color: #FFF;
	text-decoration: none;
}

.topMenu li a:hover, .topMenu .current {

}

.topMenu.expand {
	max-height: 900em;
	display: block;
	background: #265699;
}

.menuToggle {
	display: block;
	padding-left: 1em;
	margin-bottom: 1em;
}

.submenu {
	position: relative;
	margin: 0 auto;
	background: transparent;
	width: auto;
	height: auto;
	max-height: 0;
	overflow: hidden;
	z-index: 510;
}

.submenu li {
	display: block;
	width: 100%;
	height: auto;
	padding: 0 1em; 
	margin: 0 0 0 0;
	text-align: center;
	min-height: 0;
	min-width: 0;
	line-height: 2.5em;
	border-bottom: solid thin #000;
}

.submenu li:last-child {
	border: none;
}

.submenu li a {
	color: #000;
	text-decoration: none;
	white-space: nowrap;
}

.submenu .current {
	color: #F00;
}

.submenu.mobileExpand {
	max-height: 900em;
	display: block;
	background: #FFC859;

}


@media only screen and (max-width: 450px) {

	#MainNavigation {
		display: none;
	}

	#mainNav {
		display: block;
	}

}











/* Internal Menu */

#SideMenu {
	width: 23%;
	float: right;
}

.internalMenu {
	position: relative;
	list-style: none; 
	padding: 0 0 0 0; 
	margin: 0 0 0 0;
}

.internalMenu li {
	position: relative;
	display: block;
	width: 100%;
	padding: 0 0 1em 0; 
	margin: 0 0 1em 0;
	border-bottom: solid thin #777;
}

.internalMenu li:last-child {
	border: none;
}

.internalMenu a {
	text-decoration: none;
}

.internalMenu li a:hover, .internalMenu .current {
	color: #FAD088;
}

@media only screen and (max-width: 414px) {


}


/* Footer Menu */

#FooterNavigation {
	width: 60%;
	margin: 1em auto 0 auto;
}

.footerMenu {
	margin: 0;
	list-style: none;
	font-size: .8em;
	text-align: center;
}

.footerMenu li {
	display: inline-block;
	margin: 0;
	padding: 0 1em;
	border-right: solid thin #FFF;
}

.footerMenu li:last-child  {
	padding-right: 0;
	border-right: 0;
}

.footerMenu a {
	text-decoration: none;
	color: #FFF;
}

.footerMenu a:hover {
	color: #FAD088;
}

@media only screen and (max-width: 414px) {

	.footerMenu {
		font-size: .7em;
	}

	.footerMenu li {
		padding: 0 .5em;
	}

}

@media only screen and (max-width: 855px) {

	#FooterNavigation {
		width: 100%;
		clear: both;
		float: left;
		margin: 1em auto 0 auto;
	}

}

